mcc_social_post:
  version: 1.x
  css:
    base:
      css/mcc-social-post.css: {}
  js:
    js/mcc-social-post.js: {}
  dependencies:
    dependencies:
    - core/drupal
    - core/jquery
    - core/once